@font-face {
    font-family: 'Lato';
    src: url('fonts/Lato-Black.ttf');
    url('fonts/Lato-Black.ttf.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('fonts/Lato-Regular.ttf');
    url('fonts/Lato-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

html,body, .container-fluid-1920{
    min-width:420px !important;
}

.iqMailBrown{
    color: #443931;
}

.strongLine{
    background: #443931;
    width: 231px;
    height: 7px;
}

.strongLineWhite{
    background: #ffffff;
    width: 200px;
    height: 7px;
}

.backgroundGradient{
    background: linear-gradient(180deg, #c9caaa 15%, rgba(218, 218, 218, 0) 35%);
}

.backgroundGradientBlue{
    background: linear-gradient(168deg, #3e7b93 15%, rgba(218, 218, 218, 0) 60%);
}

.olive{
    background: #a3a051;
    outline: 1px solid #a3a051;
    outline-offset: 15px;
}

.darkBlue{
    background: #3a7891;
    outline: 1px solid #3a7891;
    outline-offset: 15px;
}

.rusted{
    background: #b3531b;
    outline: 1px solid #b3531b;
    outline-offset: 15px;
}

html, body{
    font-family: Lato;
    color:  #443931;
}

.nav-link{
    font-size: 21px;
}

.square{
    width: 175px;
    height: 175px;
    line-height: 175px;
    text-align: center;
}

.smallWhite{
    width: 70px;
    height: 70px;
    line-height: 70px;
    text-align: center;
    background: #ffffff;
    outline: 1px solid #ffffff;
    outline-offset: 10px;
    color: #000000 !important;
    mix-blend-mode: color-dodge;
}

.basicList li, .extendedList li, .premiumList li{
    padding: 10px 0;
    list-style-position: outside;
    list-style-type: none;
}

.basicList li::before{
    width: 16px;
    height: 16px;
    border-radius: 8px;
    display: block;
    content: '';
    background: #b3531b;
    outline: 1px solid #b3531b;
    outline-offset: 3px;
    position: relative;
    left: -35px;
    top: 25px;
}

.extendedList li::before{
    width: 16px;
    height: 16px;
    border-radius: 8px;
    display: block;
    content: '';
    background: #3a7891;
    outline: 1px solid #3a7891;
    outline-offset: 3px;
    position: relative;
    left: -35px;
    top: 25px;
}

.premiumList li::before{
    width: 16px;
    height: 16px;
    border-radius: 8px;
    display: block;
    content: '';
    background: #a3a051;
    outline: 1px solid #a3a051;
    outline-offset: 3px;
    position: relative;
    left: -35px;
    top: 25px;
}

.basicList .extendedList .premiumList{
    line-height: 1.1;
}

.container-fluid-1920{
    max-width: 1920px;
    margin: 0 auto;
}

#contactForm input{
    font-weight: 800;
    color: #443931;
    padding: 0;
    padding-bottom: 10px;
    border-top: 0;
    border-right: 0;
    border-left: 0;
    border-bottom: solid 2px #443931;
    border-radius: 0;
    background: none;

}

.buttonCustom {
    font-size: 16px;
    font-weight: 200;
    letter-spacing: 1px;
    padding: 13px 20px 13px;
    outline: 0;
    border: 1px solid black;
    cursor: pointer;
    position: relative;
    background-color: rgba(0, 0, 0, 0);
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    z-index: 1;
    color: #ffffff;
    font-weight: bold;
}

.buttonCustom:after {
    content: "";
    background-color: #b3531b;
    width: 100%;
    z-index: -1;
    position: absolute;
    height: 100%;
    bottom: 7px;
    left: 7px;
    transition: 0.2s;
    opacity: 0.9;
}

.buttonCustom:hover:after {
    bottom: 0px;
    left: 0px;
}

.text-justify{
    text-align: justify;
}

@media (min-width: 768px) {
    .buttonCustom {
        padding: 13px 50px 13px;
    }
}

@media (min-width: 1400px){
    .topFirst{
        top:-10px;
    }
    .topSecond{
        top:90px;
    }
    .topThird{
        top:30px;
    }
    .topMinus120{
        top:-120px;
    }
    .topMinus100{
        top:-100px;
    }
    .topMinus70{
        top:-70px;
    }
    .top400{
        top: 450px;
    }

    .left380{
        left:390px;
    }
}

@media (max-width: 1400px){
    .top400{
        top: 350px;
    }
    .left380{
        left:390px;
    }
}

@media (min-width: 1400px) and (max-width: 1720px){
    .pb-100{
        padding-bottom:100px;
    }
}

@media (min-width: 1200px){
    .fs-130, .fs-130a, .fs-130b{
        font-size: 130px;
    }

    .leftMinus60{
        left:-60px;
    }

    .forYouLine{
        top:120px;
        left: -370px;
    }

    .rightMinus235{
        right: -238px;
    }

    .leftMinus115{
        left: -115px;
    }
}

@media (max-width: 1200px){
    .fs-130, .fs-130b{
        font-size: 80px;
        line-height: 1.8;
    }

    .fs-130a{
        font-size:50px;
    }
    .leftMinus60{
        left:0;
    }

    .forYouLine{
        top: 77px;
        left: -240px;
    }

    .rightMinus235{
        right: -133px;
    }

    .leftMinus115{
        left: -23px;
    }
}

@media(min-width: 800px){
    .fs-130c{
        font-size: 130px;
    }

    .lineDifficult{
        top:120px;
        left: -470px;
        visibility: visible !important;
    }

    .leftMinus250{
        left:-250px;
    }
}

@media (max-width: 682px){
    .forYouLine{
        visibility: hidden;
    }
}

@media(max-width: 575px){
    .rightMinus235{
        right: -90px;
    }

    .leftMinus115{
        left: -75px;
    }
}

@media(max-width: 386px){
    .fs-130b{
        font-size: 38px;
        line-height: 2;
    }

    .rightMinus235{
        right: -50px;
    }

    .leftMinus115{
        left: -45px;
    }
}

@media(max-width: 362px){
    .rightMinus235{
        right: -50px;
    }
}

@media (min-width: 576px) and (max-width: 800px){
    .fs-130c{
        font-size: 100px;
    }
    .lineDifficult{
        top: 95px;
        left: -350px;
        visibility: visible !important;
    }

    .leftMinus250{
        left:-160px;
    }
}

@media(min-width: 420px) and (max-width: 575px){
    .fs-130c{
        font-size: 100px;
    }

    .leftMinus250{
        left:-160px;
    }
}

@media (min-width: 340px) and (max-width: 420px){
    .fs-130c{
        font-size: 80px;
    }

    .leftMinus250{
        left:-90px;
    }
}

@media (max-width: 340px){
    .fs-130c{
        font-size: 60px;
    }

    .leftMinus250{
        left:-25px;
    }
}

@media (min-width: 600px){
    .topMinus50{
        top:-50px;
    }

}

@media(min-width: 550px){
    .minHeight951{
        min-height: 951px;
    }

    .fs-130d{
        font-size: 130px;
    }
}

@media (max-width: 550px){
    .fs-130d{
        font-size: 90px;
    }
}

@media (max-width: 310px){
    .fs-130d{
        font-size: 70px;
    }
}

@media(min-width: 330px) and (max-width: 550px){
    .minHeight951{
        min-height: 1100px;
    }
}

@media (max-width: 330px){
    .minHeight951{
        min-height: 1150px;
    }
}

@media(min-width: 1845px){
    .d-xxxl-block{
        display: block !important;
    }
}

@media(min-width: 1111px){
    .d-1111-inline-block{
        display: inline-block !important;
    }
}

@media(min-width: 1623px){
    .d-1623-inline-block{
        display: inline-block !important;
    }
}

@media (max-width: 400px){
    .fs-130a{
        font-size: 38px;
        line-height: 2;
    }
}

@media (max-width: 1623px) and (min-width: 100px){
    .d-block-w-100{
        display: block;
        width: 100%;
    }
}

@media (max-width: 1623px){
    .mt-150{
        margin-top: 150px;
    }
}

@media(min-width: 650px){
    .visibleLIne{
        visibility: visible !important;
    }
}
